.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2429.component_ContentDisplay_Content {
padding: 0px;  } div#c2429.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2429 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2429 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2429 .plain_content img{margin-bottom: 28px;}#c2429 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2429 > .component_edit{top: 15px;}#c2430.component_ContentDisplay_Content {
padding: 0px;  } div#c2430.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2430 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2430 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2430 .plain_content img{margin-bottom: 28px;}#c2430 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2430 > .component_edit{top: 15px;}#c2431.component_ContentDisplay_Content {
padding: 0px;  } #c2431 .plain_content {
text-align: left;
}
#c2431 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2432.component_ContentDisplay_Content {
padding: 0px;  } div#c2432.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c2432 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2432 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2432 .plain_content img{margin-bottom: 28px;}#c2432 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2432 > .component_edit{top: 15px;}#c2433.component_ContentDisplay_Content {
padding: 0px;  } #c2433 .plain_content {text-align: center;}#c2433 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2434.component_ContentDisplay_Content {
 } #c2435.component_ContentDisplay_Content {
padding: 0px;  } #c2435 .plain_content {
text-align: left;
}
#c2435 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2436.component_ContentDisplay_Content {
padding: 0px;  } #c2436 .plain_content {text-align: center;}#c2436 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2437.component_ContentDisplay_Content {
padding: 0px;  } #c2437 .plain_content {text-align: center;}#c2437 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2442.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2438.component_Layout_Table {
margin: 0px; padding: 0;  } #c2438 table {padding: 10px 400px 20px 0;} 
